VPS侦探论坛

 找回密码
 注册
查看: 212|回复: 1

Lnmpa如何安装多个PHP版本并进行切换

[复制链接]
发表于 2020-6-21 15:16:47 | 显示全部楼层 |阅读模式



军哥,服务器中安装的是Lnmpa;
目前安装的PHP版本为5.6;

我想多安装一个PHP

执行 sudo ./install.sh mphp

提示 Multiple PHP Versions ONLY for LNMP Stack!

这种情况怎么决绝
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2020-6-21 20:22:11 | 显示全部楼层


上面已经提示了,多php版本只有lnmp模式支持,lnmpa、lamp都不支持
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2020-9-23 08:33 , Processed in 0.049622 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表